Subject: Re: [lojban] Re: I like chocolate

From: "Newton, Philip" <[email-masked]>
Date: Tue, 20 Aug 2002 15:56:06 +0200

ly pycyn. cu cusku di'e
> > On the whole, moving off into the intensional seems the right
> > thing to do
> 
> I do not understand what you mean here; what does "intensional" mean?
> 
> > (and what xorxes would have {lo'e} do, usually). 
> 
> For right now, the crucial thing about intensional contexts (inside
> the scope of abstractions and a few other places) is that you can't
> quantify out of them.

I'm afraid I don't understand that, either ("quantify out of them").

> {mi nelci lo nu mi citka lo/loi cakla} does NOT entail {da poi cakla
> zo'u mi nelci lo nu citka da}. Similarly, {mi nelci tu'a lo cakla}
> does not entail either {da poi cakla zo'u mi nelci tu'a da} or
> {... nelci da}. Thus xorxes problem is avoided without resorting to
> {lo'e} (whose chief function often is just to avoid this problem --
> in xorxes' usage). 

Sorry; that doesn't help me, either. Can you explain it a different way,
perhaps?

(Or maybe I need to take a semester or two of linguistics to get this, in
which case trying to explain may be futile. I can't tell. Sorry for being
thick about this whole thing.)

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.